#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: ansi-wl-pprint
version: 0.6.7.3
id: ansi-wl-pprint-0.6.7.3-1EvdXA5apxHECzKM1XGqTG
key: ansi-wl-pprint-0.6.7.3-1EvdXA5apxHECzKM1XGqTG
license: BSD3
maintainer: Edward Kmett <ekmett@gmail.com>
homepage: http://github.com/ekmett/ansi-wl-pprint
synopsis: The Wadler/Leijen Pretty Printer for colored ANSI terminal output
description:
    This is a pretty printing library based on Wadler'\''s paper "A Prettier Printer". It has been enhanced with support for ANSI terminal colored output using the ansi-terminal package.
category: User Interfaces, Text
author: Daan Leijen, Max Bolingbroke
exposed: True
exposed-modules:
    Text.PrettyPrint.ANSI.Leijen
abi: 6a080545f394f95f3389ae59a85d8706
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/ansi-wl-pprint-0.6.7.3
library-dirs: /usr/lib/ghc-8.0.1/site-local/ansi-wl-pprint-0.6.7.3
data-dir: /usr/share/i386-linux-ghc-8.0.1/ansi-wl-pprint-0.6.7.3
hs-libraries: HSansi-wl-pprint-0.6.7.3-1EvdXA5apxHECzKM1XGqTG
depends:
    ansi-terminal-0.6.3-EZA1Pyq8DBj2Viel0l4pEB base-4.9.0.0
haddock-interfaces: /usr/share/doc/haskell-ansi-wl-pprint/html/ansi-wl-pprint.haddock
haddock-html: /usr/share/doc/haskell-ansi-wl-pprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
